# $console

Retrieve the window id of a specified console

Syntax

    $console[(<irc context id>)]

Description
Returns the window id of the console bound to the irc context specified by <irc context id>. If no window matches the specified irc context, and invalid window id is returned (0). If no <irc context id> is specified , this function looks for the console in the current irc context (if any).
Examples

See also
$window, $channel, $query Window naming conventions

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004